<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>PokemónDex</title>
    <link rel="stylesheet" href="style.css  ">
</head>
<body>
    <header>
        <img src="https://www.pngmart.com/files/2/Pokeball-PNG-Image.pnghu" alt="Logo Pokéball" width=150 height=150> 
        <h1><a href="./index.html">PokémonDex</a></h1>
        <nav> 
            <ul>
                <li><a href="./kanto.html">Conheça os iniciais</a></li>
                <li><a href="./form.html">Cadastre seu pokémon</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <section>
            <h1>Pokémons de Fogo</h1>
            <article>
                <h1>Charmander</h1>
                <img src="https://www.pngmart.com/files/13/Charmander-PNG-HD.png" width=250 height=250>
                <button><a href="./charm.html">Sobre</a></button>
            </article>
            <article>
                <h1>Charmander</h1>
                <img src="https://www.pngmart.com/files/13/Charmander-PNG-HD.png" width=250 height=250>
                <button><a href="./charm.html">Sobre</a></button>   
            </article>
        </section>
        <section>
            <h1>Pokémons de Grama</h1>
            <article>
                <h1>Bulbassauro</h1>
                <img src="https://www.pngmart.com/files/11/Pokemon-Bulbasaur-PNG-Pic.png" width=250 height=250>
                <button><a href="./bulb.html">Sobre</a></button>    
            </article>
            <article>
                <h1>Bulbassauro</h1>
                <img src="https://www.pngmart.com/files/11/Pokemon-Bulbasaur-PNG-Pic.png" width=250 height=250>
                <button><a href="./bulb.html">Sobre</a></button>  
            </article>
        </section>
        <section>
            <h1>Pokémons de Água</h1>
            <article>
                <h1>Squirtle</h1>
                <img src="https://e7.pngegg.com/pngimages/712/97/png-clipart-pokemon-x-and-y-pokemon-ruby-and-sapphire-pokemon-black-white-pikachu-squirtle-pikachu-fictional-character-pokemon.png" width=250 height=250>
                <button><a href="./squirtle.html">Sobre</a></button> 
            </article>
                        <article>
                <h1>Squirtle</h1>
                <img src="https://e7.pngegg.com/pngimages/712/97/png-clipart-pokemon-x-and-y-pokemon-ruby-and-sapphire-pokemon-black-white-pikachu-squirtle-pikachu-fictional-character-pokemon.png" width=250 height=250>
                <button><a href="./squirtle.html">Sobre</a></button>
            </article>
        </section>
        
    </main>
    <footer>Desenvolvido por Levi Maciel</footer>
    
</body>
</html>